Announcement

Collapse
No announcement yet.

5.2.2 Release Candidate 1

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • 5.2.2 Release Candidate 1

    Hallo,
    mein Problem ist, ich habe die Test Version installiert:
    „Latest Unstable and Unsupported Version: 5.2.2 Release Candidate 1” und es hat alles optimal funktioniert.
    Danach habe ich die aktuelle Version installiert:
    „Latest Stable Version: 5.2.1“, was auch optimal funktioniert hat, jedoch zeigt es immernoch die Test Version an.
    Wie kann ich dieses Problem beheben?
    Last edited by tzan1970; Fri 13th May '16, 10:11am.

  • #2
    You can't. There is no way to downgrade the database. You would have to do a complete reinstall of 5.2.1, not just replace the files.

    Google Translate:
    Sie können nicht. Es gibt keine Möglichkeit, die Datenbank zu degradieren. Sie müssten eine komplette Neuinstallation von 5.2.1 zu tun, nicht nur die Dateien zu ersetzen.
    Translations provided by Google.

    Wayne Luke
    The Rabid Badger - a vBulletin Cloud customization and demonstration site.
    vBulletin 5 Documentation - Updated every Friday. Report issues here.
    vBulletin 5 API - Full / Mobile
    Vote for your most annoying bugs.
    I am not currently available for vB Messenger Chats.

    Comment

    Working...
    X